commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject [VFS] Is it OK to upgrade commons-net to 2.2?
Date Fri, 04 Mar 2011 04:45:13 GMT
Hi,

the recent Gump failures occur because commons-net has removed a
deprecated method that VFS uses.  The recommended replacement of the
method is not available in commons-net 2.0 (which trunk depends on) so
in order to adapt to the changes VFS would need to upgdare to
commons-net 2.2.

Would such a change be acceptable?

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message